# GimpUi.prop_boolean_combo_box_new

    function prop_boolean_combo_box_new(config: GObject.Object, property_name: String, true_text: String, false_text: String): Gtk.Widget {
        // Gjs wrapper for gimp_prop_boolean_combo_box_new()
    }

Creates a Gtk.ComboBox widget to display and set the specified boolean property. The combo box will have two entries, one displaying the true_text label, the other displaying the false_text label.

Since 2.4

config

  Object to which property is attached.

property_name

  Name of boolean property controlled by combo box.

true_text

  Label used for entry corresponding to true value.

false_text

  Label used for entry corresponding to false value.

Returns

  The newly created Gtk.ComboBox widget.